@charset "utf-8";
*{
    margin: auto;
    position: relative;
    overflow: visible;
}
@font-face {
    font-family: 'dashicons';
    src: url('https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTegdm0LZdjqr5-oayXSOefg.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
html, body {
    max-height: 100%;
}
body{
	height:100%;
    font-family: 'dashicons';
    color: dimgray;
	font-size:15px;
}
.estrutura,#estrutura,#menu{
	position:relative;
	width:80%;
	max-width:1200px;
	margin:30px auto;
}
.f_estrutura{
	position:relative;
	width:100%;
	margin:35px auto;
	padding:30px 0px;
}
#barra{
	position:fixed;
	background-color:#FFAE70;
	/*background:linear-gradient(to right,#EEC35E,#e4ba71);*/
	background: linear-gradient(135deg, rgba(48,43,46,1) 0%, rgba(63,54,59,1) 43%, rgba(181,112,107,1) 100%);

	/*background:linear-gradient(to right, #ddd15a, #eaa488,#c68fbf);*/
	width:96%;
	top:0;
	z-index:13;
	padding:0px 2%;
	text-align:center;
	transition: all ease 0.5s;
}
.menu{
	width:80%;
	min-width:600px;
	max-width:1200px;
	text-align:left;
}
.logo{
	display:none;
	width:30px;
	vertical-align:middle;
	margin:10px auto;
}
.menu .botao_menu img{
	display:inline-block;
	padding:0px 5px;
	width:18px;
	vertical-align:middle;
	filter: brightness(2) grayscale(100%);
	user-select:none;
	-webkit-user-select:none;
}
.menu .botao_menu:hover img,.menu .botao_open img{
	display:inline-block;
	padding:0px 5px;
	width:18px;
	vertical-align:middle;
	filter: none;
	/*-webkit-filter: hue-rotate(260deg);
	filter: hue-rotate(260deg);*/
	user-select:none;
	-webkit-user-select:none;
}
.menu .botao_menu{
	background-color:transparent;
	color:#FFF;
	cursor:pointer;
	margin:8px 2px;
	font-size:13px;
	padding:6px;
	transition:none;
	border:1px solid transparent;
	border-radius:25px;
	display:inline-block;
	vertical-align:middle;
	user-select:none;
	-webkit-user-select:none;
}

.meas_holder{
	width:100%;
	margin:20px auto 0px auto;
	display:block;
	text-align:center;
}
.meas_block{
	text-align:center;
	display:inline-block;
	padding:0px 12px;
	margin:5px 0px;
	border-left:1px dashed #CCC;
}
.meas_block:first-child{
	border:none;
}
.meas_block strong{
	display:block;
	text-align:center;
}
.menu .botao_menu:hover,.menu .botao_open{
	background-color:#FFF;
	color:#AE6D68;
	cursor:pointer;
	margin:8px 2px;
	font-size:13px;
	padding:6px;
	transition:none;
	border:1px solid #FFF;
	border-radius:25px;
	display:inline-block;
	vertical-align:middle;
}
.menu_holder{
	display:inline-block;
	vertical-align:middle;
	padding:0px;
	z-index:97;
}
.menu_mobile_botao{
	width:25px;
	height:25px;
	position:fixed;
	top:20px;
	left:20px;
	right:auto;
	border:4px solid transparent;

	-moz-border-image: -moz-linear-gradient(135deg, rgba(48,43,46,1) 0%, rgba(63,54,59,1) 100%);
	-webkit-border-image: -webkit-linear-gradient(135deg, rgba(48,43,46,1) 0%, rgba(63,54,59,1) 100%);
	border-image: linear-gradient(135deg, rgba(48,43,46,1) 0%, rgba(63,54,59,1) 100%);
 	border-image-slice: 1;
	transition:all ease 0.5s;
	z-index:999;
	display:none;
	border-radius:100%;
}
.menu_mobile{
	width:100%;
	height:100%;
	transition:all ease 0.5s;
	background:linear-gradient(135deg, rgba(48,43,46,1) 0%, rgba(63,54,59,1) 100%);
	position:fixed;
	left:-100%;
	top:0px;
	z-index:98;
}
.menu_mobile img{
	display:block;
	max-width:50%;
	margin:30px auto;
}
.menu_mobile ul{
	padding:0px;
	height:250px;
	overflow:auto;
}
.menu_mobile ul li{
	padding:10px 5%;
	border-bottom:1px solid #FFF;
	color:#FFF;
}
.menu_mobile ul li:hover{
	background:linear-gradient(135deg, rgba(48,43,46,1) 0%, rgba(63,54,59,1) 100%);
}
.menu_mobile ul li img{
	width:20px;
	vertical-align:middle;
	display:inline-block;
	padding:0px 6px;
	filter: brightness(2) grayscale(100%);
	margin:0px;
}
.available_pic{
	width:20px;
	vertical-align:middle;
}
canvas,.canvas{
	display:block;
	margin:8px auto;
	max-height:250px;
	max-width:100%;
}
.reticencias{
	color:#ff0000;
}
.reticencias::after{
	animation: retic_ani 1s infinite;
	content:".";
}
@keyframes retic_ani{
	 0%{ content: "" }
	 25%{ content: "."}
	 50%{ content: ".."}
	 100%{ content: "..." }
}
#logo{
	position:fixed;
	width:95px;
	bottom:25px;
	left:25px;
	opacity:0.7;
	z-index:99;
}
.botao{
	background-color:#665256;
	color:#FFF;
	font-size:12px;
	padding:4px 11px;
	border-radius:20px;
	margin:0px 10px;
	display:inline-block;
	cursor:pointer;
	vertical-align:middle;
}
.botao:hover{
	background-color:#3E353A;
}
.botao.update{
	background-color:#aCCc81;
}
.botao.update:hover{
	background-color:#99cc00;
}
.b_cancel{
	background-color:#666;
	color:#FFF;
}
.b_cancel:hover{
	background-color:#F33;
}

.botao_voltar{
	color:#78B430;
	font-size:13px;
	margin:0px 10px;
	display:inline-block;
	cursor:pointer;
	/*vertical-align:middle;*/
	text-align:center;
	font-weight:normal;
}
.botao_voltar:hover{
	color:#5F8D25;
}
.botao_auto{
	background-color:#78B430;
	padding:2px;
	margin:0px 4px;
	display:inline-block;
	cursor:pointer;
	vertical-align:middle;
	width:15px;
	border-radius:100%;
}
.botao_auto:hover{
	background-color:#F63;
}
/*.botao_menu{
	color:#78B430;
	font-size:14px;
	padding:0px;
	margin:0px;
	padding-right:5px;
	margin-right:5px;
	text-align:center;
	display:inline-block;
	cursor:pointer;
}*/
#menu_holder{
	display:inline-block;
	vertical-align:middle;
	margin-left:10px;
}
#menu_holder p{
	margin-top:10px;
	font-size:13px;
	color:#999;
}
/*.botao_menu:hover{
	color:#333;
	background-color:#FFF;
}*/
.holder_baixar{
	text-align:right;
	margin:12px auto;
}
.botao_baixar{
	background-color:#39C;
	color:#FFF;
	font-size:12px;
	padding:5px 9px;
	border-radius:5px;
	margin:0px 10px;
	display:inline-block;
	cursor:pointer;
}
.botao_baixar:hover{
	background-color:#5F8D25;
}
h2{
	margin:15px auto;
	text-align:center;
}
h1{
	text-align:left;
	width:35%;
	left:0px;
	display:block;
	margin:20px 0px;
}
.menu_side{
	text-align:right;
	vertical-align:middle;
	right:0px;
	width:50%;
	position:absolute;
	margin-top:10px;
}
.frame{
	width:100%;
	display:none;
}
.tabela_geral{
	width:100%;
	margin:20px 0px;
	border-collapse:collapse;
}
.tabela_geral td{
	padding:8px 5px;
	font-size:12px;
	border-radius: 0px;
	border-bottom:1px dotted #CCC;
	cursor:pointer;
	color:#666;
}
.tabela_geral tr:first-child td{
	color:#FFF;
	text-align:center;
	background-color:#B78D8B;
	border-bottom:0px;
	font-size:15px !important;
	font-weight:normal;
	cursor:default;
	border-radius: 0px;
}
.no_cur tr:hover{
	cursor:default;
}
.table_setor_name:hover{
	background-color:#E7E7E7;
}
.table_setor_name{
	color:#AE6D68 !important;
	background-color:#F9F9F9;
	font-weight:bold;
	font-size:15px !important;
	text-align:center;
	padding:12px 0px;
	margin:5px 0px;
	border-spacing:5px 0px;
	border-bottom-color:#E1E1E1 !important;
	border-bottom-width: 1px;
	border-bottom-style:solid !important;
	cursor:pointer !important;
	user-select:none;
	-webkit-user-select:none;
}
tr[onclick]{
	cursor:pointer !important;
}
.tabela_geral tr:first-child:hover{
	background-color:transparent;
}
.tabela_geral tr:hover{
	/*background-color:#E7E7E7;*/
	font-weight:bold;
}
.row_details{
	display:none;
	transition:0.5s all ease;
	cursor:default !important;
}
.row_details:hover{
	font-weight:normal !important;
}
.row_details table td{
	padding:5px;
	font-size:14px;
}
.row_details td{
	padding:20px 5px 50px 5px; 
	cursor:auto;
	font-size:13px;
	background-color:#FFFFFF !important;
	user-select: auto;
}
.row_details:hover td{
	background-color:#FFFFFF !important;
	cursor:auto;
}
.row_details td table{
	margin-top:20px;
}
.details_table{
	width:80% !important;
}
.details_table td,.details_table tbody tr td{
	font-size:12px !important;
	border:0px !important;
	padding:3px !important;
	border-radius:0px !important;
}
.details_table tr:first-child td,.details_table tbody tr:first-child td{
	background-color:transparent !important;
	color:#B78D8B !important;
	font-weight:bold;
	border:none !important;
	border-bottom:#655155 1px solid !important;
	border-radius:0px !important;
}
.details_table tr:first-child td:hover,.details_table tbody tr:first-child td:hover{
	background-color:transparent !important;
}
#aux_menu{
	display:none;
	padding:3px;
	background-color:#FFF;
	list-style:none;
}
#loading{
	margin:0% auto 15px auto;
	display:block;
	text-align:center;
	background-color:transparent;
	padding:12px 0px;
	color:#655155;
	transition:0.4s all ease;
	z-index:100;
	opacity:0.9;
	border-radius:7px;
	font-size:14px;
}
#loading_back{
	position:fixed;
	width:100%;
	height:100%;
	top:0;
	z-index:98;
	opacity:0.6;
	background-color:#FFF;
	transition:ease all 0.5s;
}
#loading_holder{
	display:block;
	position:fixed;
	height:100%;
	margin:0px auto;
	width:100%;
	top:0;
	margin-top:-100%;
	z-index:99;
	transition:ease all 0.5s;
}
#loading_bar{
	display:block;
	width:50%;
	max-width:450px;
	margin:0px auto;
	background-color:#E7E7E7;
	height:5px;
	border-radius:25px;
	z-index:100;
	transition:ease all 0.5s;
}
#loading_percent{
	position:absolute;
	width:10%;
	height:5px;
	bottom:0%;
	background:#ea7300;
	background:linear-gradient(135deg, rgba(63,54,59,1) 0%, rgba(181,112,107,1) 100%);
	z-index:99;
	transition:ease all 0.5s;
	opacity:1;
	border-radius:25px;
	margin-top:20%;
	/*background-image:url(imagens/loading_bar.png);
	background-repeat:repeat-x;
	background-size:contain;*/
}
.img_loading{
	animation:ease 0.8s infinite aniloading;
	width:20px;
	display:block;
	margin:10px auto;
	vertical-align:middle;
	padding:20px;
	background-color:#AE6D68;
	border-radius:100%;
	user-select:none;
	-webkit-user-select:none;
}
@keyframes aniloading{
	0%{ transform:rotate(0deg); -webkit-transform:rotate(0deg); }
	50%{ transform:rotate(180deg); -webkit-transform:rotate(180deg);  }
	100%{ transform:rotate(360deg); -webkit-transform:rotate(360deg);  }
}
.bloco{
	border:1px solid #CCCCCC;
	padding:10px 1%;
	padding-top:15px;
	margin:20px 1%;
	width:45%;
	display:inline-block;
	vertical-align:top;
	border-radius:5px;
}
.bloco p{
	margin:10px 0px;
	font-size:13px;
}

.bloco_produto_details{
	display:inline-block;
	padding:10px 1.5%;
	margin:0px 1.5%;
	width:43%;
	vertical-align:top;
}
.bloco_produto_details p{
	font-weight:bold;
	padding:10px 0px;
	font-size:14px;
}
.bloco_produto_details .estoque{
	padding:3%;
	margin:5px 1%;
	border:2px #78B430 solid;
	display:inline-block;
	text-align:center;
	border-radius:15px;
}
.bloco_produto_details .estoque p{
	font-size:11px;
}
.bloco_produto_details .estoque table tr:first-child td{
	font-weight:bold !important;
	background-color:#6C3 !important;
}
.bloco_produto_details .estoque table td{
	background-color:transparent !important;
	font-size:12px !important;
	cursor:default !important;
}
.p_nodata{
	font-size:11.5px;
	color:#999;
	text-align:center;
}
.bloco ul li p{
	font-size:11px;
	margin:3px 0px;
	color:#999;
}
.bloco .bloco{
	margin:5px 1%;
	border:none;
	padding:5px 1%;
}
.bloco ul{
	list-style:square;
	font-size:12px;
	padding:0px 10px;
	margin-left:8px;
}
.bloco ul li{
	padding:5px 0px;
}
.number_bloco{
	margin:0px 5px;
	color:#666;
	background-color:#E7E7E7;
	display:inline-block;
	font-size:15px;
	padding:8px 10px;
	border-radius:0px 0px 5px 5px;
	border-top:5px solid #C30;
}
h3{
	margin:0px auto 10px auto;
}
.bloco_decoration{
	position:absolute;
	margin:-16px 0px;
	left:-1px;
	width:100%;
	height:6px;
	background-color:#CCC;
	border-color:#CCC;
	border-width:0px 1px;
	border-style:solid;
	vertical-align:top;
	border-radius: 5px 5px 0px 0px; 
}
.table_row{
	margin:5px 1%;
	display:inline-block;
	vertical-align:top;
	width:20%;
/*	border-color:#CCC;
	border-width:0px 1px;
	border-style:dotted;
*/
}
.table_full{
	width:90%;
	margin:5px 0px;
	padding:5px 1%;
	display:block;
}
.table_full h1{
	font-size:16px;
}
input,select{
	border:1px solid #CCC;
	padding:8px;
	outline:none;
	font-family:dashicons;
	font-size:15px;
	margin:5px 0px;
}
input[type=search],select{
	padding:8px;
	border:#CCC 1px solid;
	resize:none;
	font-family: 'dashicons';
}
.table_row input,.table_row select,.table_row textarea{
	padding:8px;
	border:#CCC 1px solid;
	width:90%;
	resize:none;
	font-family: 'dashicons';
}
.table_row input[type=checkbox],.table_row input[type=radio]{
	width:15px;
	vertical-align:middle;
}
.table_row h2{
	font-weight:bold;
	font-size:13px;
	margin-bottom:4px;
	text-align:left;
}
.insert_frame{
	font-size:13px;
	border:1px solid #CCC;
	width:96%;
	padding:0px 2% 10px 2%;
	margin:15px 0px;
	border-radius:8px;
}
.insert_break{
	margin:25px 0px 15px 0px;
	padding: 15px 0px;
	border-width:1px 0px 0px 0px;
	border-color:#CCC;
	border-style:dotted;
}
label{
	padding-left:10px;
}
.box_aviso{
	text-align:left;
	width:97%;
	padding:10px 1.5%;
	background-color:#E3E3E3;
	margin:15px 0px;
	border-radius: 5px;
	color:#000;
	font-size:13px;
	animation:ease 0.5s box_appear;
}
@keyframes box_appear{
	0%{
		padding:0%;
		background-color:#FFF;
		color:#FFF;
		margin:0px;
		font-size:0px;
	}
	100%{
		padding:10px 1.5%;
		background-color:#E3E3E3;
		margin:15px 0px;
		color:#000;
		font-size:13px;
	}
}
.box_aviso .close{
	position:absolute;
	right:10px;
	top:10px;
	font-size:14px;
	cursor:pointer;
	user-select:none;
	-webkit-user-select:none;
}
.seta_pedido{
	text-align:center;
}
.seta_pedido img{
	width:10px;
	opacity:0.8;
	transition:0.5s all ease;
}
.seta_pedido_open img{
	width:10px;
	opacity:0.9;
	transform:rotate(90deg);
	transition:0.5s all ease;
}
.estrela{
	display:block;
	width:14px;
	margin:2px auto;
}
.graph_bloco:hover .estrela{
	animation:ease 1.5s infinite ani_estrela;
}
@keyframes ani_estrela{
	0%{ transform:rotate(0deg); }
	25%{ transform:rotate(25deg); }
	75%{ transform:rotate(-25deg); }
	100%{ transform:rotate(0deg); }
}
.graph_norte{
	width:100%;
	height:1px;
	border-bottom:1px dotted #999999;
	position:absolute;
	display:none;
}
.graph{
	width:100%;
	height:250px;
	position:relative;
	margin:0px auto;
	top:20px;
	vertical-align:bottom;
	display:block;
	transition:all ease 0.6s;
}
.graph_bloco{
	width:7.5%;
	height:200px;
	display:inline-block;
	/*border-left:#CCC dotted 1px;*/
	position:relative;
	vertical-align:bottom;
	bottom:0;
	margin:0px auto;
	padding: 10px 0px;
}
.graph_legenda{
	font-size:11px;
	position:absolute;
	top: -30px;
	text-align:center;
	display:block;
	width:180%;
	margin-left:-40%;
	text-wrap:none;
}
.graph_nome{
	font-size:12px;
	font-weight:bold;
	text-align:center;
	margin: 5px auto 10px auto;
	padding-top:5px;
	border-top:#CCC dotted 1px;
	position:relative;
	bottom:0px;
	top:90%;
	height:10%;
	transition:all 1s ease;
}
.graph_barra{
	width:50%;
	max-width:60px;
	background-color:#75c14d;
	display:block;
	margin:0px auto;
	position:relative;
	transition:all 1s ease;
	vertical-align:bottom;
	bottom:0px;
	height:0px;
}
.campo_totais{
	font-weight:bold;
	width:15%;
	margin:5px 0.7%;
}
.campo_totais input{
	width:100%;
	border:0px;
	background-color:transparent;
	color:#666;
	font-family: 'dashicons';
	font-size:13px;
	display:inline-block;
	vertical-align:middle;
}
#pedidos_novo_table{
	width:100%;
	margin:15px auto;
	padding:10px;
	border-spacing:0px;
	border:1px solid #CCC;
	border-radius:10px;
}
#pedidos_novo_table td{
	border-bottom:solid #e7e7e7 1px;
	color:#666;
	font-size:12px;
}
#pedidos_novo_table td input,#pedidos_novo_table td textarea{
	border:none;
	background-color:transparent;
	outline:none;
	color:#666;
	font-family: 'dashicons';
	font-size:12px;
	font-weight:normal;
	width:100%;
	margin:0px;
}
.highlight_search{
	background-color:#FC0;
	padding:2px;
}
#pedidos_novo_table tr:hover{
	background-color:#E7E7E7;
	cursor:default;
}
#pedidos_novo_table tr:hover .botao_delete{
	visibility:visible;
}
#pedidos_novo_table tr:first-child td{
	font-weight:bold;
	border:none;
	cursor:default;
	padding:9px 12px;
}
#pedidos_novo_table tr:first-child:hover{
	background-color:transparent;
}

input[name=pedidos_novo_qtd],input[name=pedidos_novo_preco],input[name=pedidos_novo_desconto]{
	width:65px;
}
input[name=pedidos_novo_codigo]{
	width:100px;
}
.table_row .nota{
	font-size:10px;
	color:#333;
	font-weight:normal;
}
.botao_delete{
	display:inline-block;
	vertical-align:middle;
	font-size:16px;
	padding:0px 2px;
	font-weight:bold;
	cursor:pointer;
	visibility:hidden;
}
.botao_delete:hover{
	color:#F33;
}
#box_autocomplete{
	position:fixed;
	width:350px;
	padding:8px;
	background-color:#FFF;
	border:1px solid #53A9FF;
	max-height: 300px;
	overflow:auto;
	list-style:none;
	z-index:99;
	border-radius:3px;
	display:none;
	transition:all ease 0.25s;
	
	-webkit-box-shadow: 0px 0px 39px -5px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 39px -5px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 39px -5px rgba(0,0,0,0.5);
}
#box_autocomplete li{
	padding:3px 0px;
	border-bottom:1px dotted #CCC;
	font-size:11px;
	color:#666;
	cursor:pointer;
	user-select:none;
	-webkit-user-select:none;
	vertical-align: middle;
	display:flex;
	flex:0;
	align-items: center;
}
#box_autocomplete li:hover{
	color:#333;
	background-color:#E7E7E7;
}
#box_autocomplete li img{
	max-width: 90px;
	max-height: 90px;
	width: 100%;
	display: inline-block;
	margin-right: 10px;
	vertical-align: middle;
	flex:0;
}
#box_autocomplete  .title{
	cursor:default;
	font-weight:bold;
}
#box_autocomplete .title:hover{
	color:#666;
	background-color:transparent;
}
#box_autocomplete li strong{
	background-color:#B3D9FF;
	flex:0;
}
@keyframes barra_ani{
	
}
.graph_barra:hover{
}


.notify{
	width: 90%;
	display: flex;
	flex-direction: column;
}
.notify_block{
	width: 100%;
    padding: 8px 10px;
    margin: 15px 0px;
    border-radius: 5px;
    flex: 1;
}

@media screen and (max-width:900px){
	h1{
		width:100%;
	}
	.menu_mobile_botao{
		display:block;
	}
	#barra{
		display:none;
	}
	#logo{
		display:none;
		margin:15px auto;
	}
	table{
		width:100%;
	}
	.bloco_produto_details{
		width:95%;
		margin:0px auto;
	}
	.table_row{
		width:100% !important;
	}
	.insert_frame{
		width:100%;
		padding:0px 10px;
	}
	#loading{
		width:70%;
		margin-left:15%;
		opacity:0.9;
		font-size:12px;
	}
	.bloco{
		width:100%;
	}
	.table_estoque_optimization tr:nth-child(even) td, .table_pedidos_optimization tr:nth-child(4n) td{
		background-color:#E7E7E7;		
	}
	.table_estoque_optimization td:nth-child(1),.table_estoque_optimization td:nth-child(3),.table_estoque_optimization td:nth-child(4),.table_pedidos_optimization td:nth-child(3){
		display:none;
	}
	.table_pedidos_optimization{
		width:100%;
		max-width:100%;
	}
	.table_setor_name{
		display:table-cell !important;
	}
	/*.table_setor_name{
		display:table-cell !important;
		background-color:#78B430 !important;
	}*/
}


.resp-sharing-button__link,
.resp-sharing-button__icon {
  display: inline-block
}

.resp-sharing-button__link {
  text-decoration: none;
  color: #fff;
  margin: 0.5em
}

.resp-sharing-button {
  border-radius: 100%;
  transition: 25ms ease-out;
  font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
  width: 20px;
	height: 20px;
	display: flex;
	padding: 7px;
	align-items: center;
}

.resp-sharing-button__icon svg {
  width: 1em;
  height: 1em;
  margin-right: 0.4em;
  vertical-align: top
}

.resp-sharing-button--small svg {
  margin: 0;
  vertical-align: middle
}

/* Non solid icons get a stroke */
.resp-sharing-button__icon {
  stroke: #fff;
  fill: none
}

/* Solid icons get a fill */
.resp-sharing-button__icon--solid,
.resp-sharing-button__icon--solidcircle {
  fill: #fff;
  stroke: none
}


.resp-sharing-button--pinterest {
  background-color: #bd081c;
}

.resp-sharing-button--pinterest:hover {
  background-color: #8c0615
}

.resp-sharing-button--facebook {
  background-color: #3b5998
}

.resp-sharing-button--facebook:hover {
  background-color: #2d4373
}

.resp-sharing-button--tumblr {
  background-color: #35465C
}

.resp-sharing-button--tumblr:hover {
  background-color: #222d3c
}

.resp-sharing-button--reddit {
  background-color: #5f99cf
}

.resp-sharing-button--reddit:hover {
  background-color: #3a80c1
}

.resp-sharing-button--google {
  background-color: #dd4b39
}

.resp-sharing-button--google:hover {
  background-color: #c23321
}

.resp-sharing-button--linkedin {
  background-color: #0077b5
}

.resp-sharing-button--linkedin:hover {
  background-color: #046293
}

.resp-sharing-button--email {
  background-color: #777
}

.resp-sharing-button--email:hover {
  background-color: #5e5e5e
}

.resp-sharing-button--xing {
  background-color: #1a7576
}

.resp-sharing-button--xing:hover {
  background-color: #114c4c
}

.resp-sharing-button--whatsapp {
  background-color: #25D366
}

.resp-sharing-button--whatsapp:hover {
  background-color: #1da851
}

.resp-sharing-button--hackernews {
background-color: #FF6600
}
.resp-sharing-button--hackernews:hover, .resp-sharing-button--hackernews:focus {   background-color: #FB6200 }

.resp-sharing-button--vk {
  background-color: #507299
}

.resp-sharing-button--vk:hover {
  background-color: #43648c
}

.resp-sharing-button--facebook {
  background-color: #3b5998;
  border-color: #3b5998;
}

.resp-sharing-button--facebook:hover,
.resp-sharing-button--facebook:active {
  background-color: #2d4373;
  border-color: #2d4373;
}

.resp-sharing-button--twitter {
  background-color: #55acee;
  border-color: #55acee;
}

.resp-sharing-button--twitter:hover,
.resp-sharing-button--twitter:active {
  background-color: #2795e9;
  border-color: #2795e9;
}

.resp-sharing-button--email {
  background-color: #777777;
  border-color: #777777;
}

.resp-sharing-button--email:hover,
.resp-sharing-button--email:active {
  background-color: #5e5e5e;
  border-color: #5e5e5e;
}

.resp-sharing-button--pinterest {
  background-color: #bd081c;
  border-color: #bd081c;
}

.resp-sharing-button--pinterest:hover,
.resp-sharing-button--pinterest:active {
  background-color: #8c0615;
  border-color: #8c0615;
}

.resp-sharing-button--linkedin {
  background-color: #0077b5;
  border-color: #0077b5;
}

.resp-sharing-button--linkedin:hover,
.resp-sharing-button--linkedin:active {
  background-color: #046293;
  border-color: #046293;
}

.resp-sharing-button--whatsapp {
  background-color: #25D366;
  border-color: #25D366;
}

.resp-sharing-button--whatsapp:hover,
.resp-sharing-button--whatsapp:active {
  background-color: #1DA851;
  border-color: #1DA851;
}
